<div class="filtro">
	<h2>Filtre Por</h2>
	<h3>Categorias</h3>
	<ul>
		<li>Roupas</li>
		<li>Sapatos</li>
		<li>Acessórios</li>
	</ul>
	<h3 >Categorias</h3>
	<div class="flex">
		<div class="categoria"></div>
		<div class="categoria"></div>
		<div class="categoria"></div>
	</div>
	<h3>tipo</h3>
	<ul>
		<li>Corrida</li>
		<li>Caminhada</li>
		<li>Casual</li>
		<li>Social</li>
	</ul>
</div>